#groupingAdvisory {
   padding: 3px;
   margin-left: 51%;
   margin-top:3px;
   border: 1px solid #6F6F6F;
   border-radius: 3px;
   background-color: #F3FCF3;
   color: #4F4F4F;
}
#athleteList {
  height: 450px;
  overflow: auto;
  width: 100%;
  border: 1px solid #000000;
  background-color: #EAEAEA;
  margin-top: 6px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  box-sizing: border-box;
}
#athleteListHeader {
  padding: 3px;
  font-weight: bold;
  margin: 3px 0px 0px 5px;
}

#athleteList ul {
  list-style: none;
  margin: 0px 15px 0px 0px;
  padding: 5px;
  width: auto;
  box-sizing: border-box;
}
.athleteDragItem {
  text-decoration: none !important;
  color: #ffffff !important;
  border: 1px solid #999 !important;
  background-color: #30AE0A !important;
  position: relative;
  min-width: 700px;
  padding: 6px;
  z-index: 99999;
}
#athleteList li a {
  text-decoration: none;
  color: #ffffff;
  margin-left: 4px;
  margin-top: 2px;
  padding: 2px;
  width: 96%;
  height: 16px;
  border: 1px solid #999;
  background: #3346F4;
  display: block;
  overflow: hidden;
  position: relative;
}
#athleteList img {
  border: 0;
  vertical-align: middle;
  cursor: pointer;
}
.athleteItem {
  position: relative;
  display: flex;
  padding: 2px 4px 2px 4px;
  margin-bottom: 4px;
  border: 1px solid #002DCC;
  border-radius: 5px;
  cursor: pointer;
  background-color:#EDF4FC;
}
.aiAthleteInfo {
  display: flex;
  align-items: center;
  max-width: 92%;
  padding: 1px 2px 1px 2px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.aiAthleteInfoName {
  margin-right: 5px;
  font-weight:bold;
}
.aiAthleteInfoElement {
  margin-right: 5px;
}
.aiAthleteEdit {
  margin-right: 10px;
}

.aiAthleteInfoInvalid {
  position: absolute;
  width: 8px;
  background-color:#D60000;
  top: 1px;
  height: 20px;
  right: 0px;
  z-index: 2;
}
.aiRemovingAthleteText {
  clear:both;
  padding: 1px 2px 1p 2px;
}
.aiAthleteInfoMultiple {
  position: absolute;
  width: 8px;
  background-color:#FFFF00;
  top: 1px;
  height: 20px;
  right: 0px;
  z-index: 2;
}
.aiAthleteES {
  position: absolute;
  width: 8px;
  background-color:#9FFA00;
  top: 1px;
  height: 20px;
  right: 8px;
  z-index: 2;
}
.isSelected {
  background:#30AE0A !important;
  color: #FFFFFF !important;
}

*[draggable=true] {
  -moz-user-select:none;
  -khtml-user-drag: element;
  cursor: move;
}
#athleteListX li a.over {
  background-color: #F4F4F4;
  color: #000000 !important;
}
.aRotation {
  background-color: #B4D3FA;
  height: 300px;
  overflow: auto;
  width: 100%;
  float: left;
  border: 2px solid #000;
  position: relative;
  margin-top: 0;
}
.aRotation ul {
  list-style: none;
  margin-top: 8px;
  padding: 0px;
  width: 96%;
  margin-left: 1px;
}
.aRotation li a {
  text-decoration: none !important;
  color: #ffffff !important;
  margin-left: 10px;
  margin-top: 2px;
  padding: 2px;
  width: 95%;
  border: 1px solid #999;
  background: #3346F4;
  display: block;
}
*[draggable=true] {
  -moz-user-select:none;
  -khtml-user-drag: element;
  cursor: move;
}
*:-khtml-drag {
  background-color: rgba(238,238,238, 0.5);
}
.aRotation li a:hover:after {
  background-color: #ffffff;
}
.aRotation li a.over {
  background-color: #F4F4F4;
  color: #000000 !important;
}
.aRotation div.over {
  background-color: #E3E3E3;
  border: 2px solid green;
}
#.aRotation p {
  font-weight: bold;
  text-align: center;
  position: absolute;
  bottom: 20px;
  width: 166px;
  font-size: 32px;
  color: #fff;
  text-shadow: #000 2px 2px 2px;
}
.binHeader {
  text-align: center;
  margin-top: 4px;
  font-weight: bold;
}
.content {
  font-size : 8pt;
  font-family : verdana, arial;
}
#ViewerCtrl {
  border : 1px solid gray;
}
.AthleteDelete {
  height : 10px;
  margin-top: 4px;
  padding: 0;
  cursor: pointer;
}
.aRotation img {
  border: 0;
  vertical-align: middle;
  cursor: pointer;
}
#CustomizeAthleteLayout {
  padding: 5px;
}
.layoutSection {
  padding-top: 3px;
  padding-bottom: 7px;
  margin-top: 5px;
}
.layoutAthleteInfo {
  padding-top: 3px;
  padding-bottom: 7px;
  overflow-y: auto;
  height: 320px;
}
.layoutPersonalInfo {
  padding-top: 3px;
  padding-bottom: 7px;
  overflow-y: auto;
  height: 160px;
}
.qFieldLabel {
  width: 150px;
  overflow: none;
}
.layoutRegistrationResponses {
  padding-top: 3px;
  padding-bottom: 7px;
  overflow-y: auto;
  height: 160px;
}
#AgeGroupMenuPanel {
  float: left;
  width: 100px;
  border: 1px solid #767676;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color:#F3F3F3;
  margin-top: 85px;
}
#AgeGroupMenu {
  max-height: 480px;
  overflow: auto;
  width: 100%;
  margin-top: 6px;
  padding-bottom:5px;
}
#AgeGroupMenu ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 92%;
}
#AgeGroupMenu li a {
  text-decoration: none;
  color: #000000;
  margin-left: 4px;
  margin-top: 2px;
  padding: 2px;
  width: 92%;
  height: 16px;
  border: 1px solid #999;
  background-color: #FFCD64;
  display: block;
  overflow: hidden;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#AgeGroupMenu a.active {
    background-color: #11437C;
    color: #FFFFFF;
}
#AgeGroupMenu li a:hover {
  background-color: #11437C !important;
  color: #FFFFFF !important;
}
.GroupsWorkArea {
  width: 1285px;
}
.TeamsWorkArea {
  width: 1175px;
}
#taWorkArea {
  float: left;
  margin-left: 10px;
  border: 0px solid #999;
  min-height: 600px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 5px;
}
#taDataSection {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
}
#playersList {
  width: 50%;
  box-sizing: border-box;
  padding: 5px;
  padding-left: 0;
}
#teamBoxesHeader {
  box-sizing: border-box;
}
#teamBoxes {
  box-sizing: border-box;
  clear: both;
}
#teamBoxesOuter {
  box-sizing: border-box;
  margin-left: 5px;
  margin-top: 4px;
  width: 50%;
}
#teamBoxesFull {
  clear: both;
  margin-left: 5px;
  margin-top: 4px;
  width: 98%;
}
#pnFlightsViewer {
  margin-left: 10px;
}

.teamBox {
  background-color: #F1E4D8;
  height: 100px;
  overflow-y: auto;
  width: 98%;
  clear: both;
  border: 1px solid #B47841;
  margin: 7px;
  padding: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.teamBoxFloat {
  background-color: #F1E4D8;
  height: 100px;
  overflow-y: auto;
  width: 47%;
  float: left;
  border: 1px solid #767676;
  margin: 7px;
  padding: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.grpTeamHeader {
  text-align: center;
  padding: 3px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.grpTeamName {
  font-weight: bold;
  padding-top:3px;
}
.grpTeamAddButtons {
  margin-left: 5px;
}
.grpTeamOpFeedback {
  margin-left: 12px;
  padding: 3px 6px 3px 6px;
  color: black;
  background-color: #FFFF84;
  border: 1px solid #2F2F2F;
  border-radius: 5px;
}
.grpTeamPlayers {
  overflow-y: auto;
  height: 52px;
  clear: both;
}
.grpTeamFooter {
  clear: both;
  padding: 1px;
  height: 12px;
  margin-top: 3px;
}
.grpTeamCount {
  float: left;
}
.grpTeamScore {
  float: left;
  margin-left: 6px;
}
.grpPushedInfo {
  float: right;
  margin-right: 5px;
  background-color: #A8FFC5;
  font-weight: bold;
  padding: 2px;
  padding-left:5px;
  padding-right:5px;
}
.grpTargetTeam {
  float: right;
  margin-right: 5px;
}
.groupAthletes ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 98%;
}
.groupAthletes li a {
  text-decoration: none !important;
  color: #ffffff !important;
  margin-left: 4px;
  margin-top: 2px;
  padding: 2px;
  width: 98.5%;
  height: 16px;
  border: 1px solid #999;
  background: #3346F4;
  display: block;
  overflow: hidden;
  vertical-align: top;
}
.groupAthletes liX a:hover {
  background-color: #11437C !important;
  color: #FFFFFF !important;
}
.groupAthletes img {
    border: 0 none;
    cursor: pointer;
    vertical-align: middle;
}
.CommentsBox {
  border-left: 1px solid #565656;
  border-bottom: 1px solid #565656;
  height: 30px;
}
.aPinnyNo {
  margin-top: 1px;
  font-family: Verdana;
  font-size: 10px;
  background-color: #FFFFFF;
  border: 0;
}
.placementCheckbox {
  margin-right: 2px;
}
.placementbox {
   padding:2px;
   padding-bottom: 0px;
   border: 1px solid #999999;
   float: left;
   margin-right: 3px;
   margin-bottom: 3px;
}
.placementbox label {
   float:right;
   display:inline-block;
   min-width: 20px;
   margin: 0px;
}
.birthYearCheckbox {
  margin-right: 2px;
}
.birthYearbox {
   padding:2px;
   padding-bottom: 0px;
   border: 1px solid #999999;
   float: left;
   margin-right: 3px;
   margin-bottom: 3px;
}
.birthYearbox label {
   float:right;
   display:inline-block;
   min-width: 20px;
   margin: 0px;
}
#cbSessionFilter {
  width: 98%;
}
.raGroupSeq {
  text-align: right;
  padding: 1px 2px 1px 2px;
  min-width: 19px;
  float: left;
  margin-right: 3px;
}
.raPushed {
  background-color: #a8ffc5 !important;
  color: #000000 !important;
}
.raHasPinny {
  min-width: 34px;
}
#GroupOptions {
  width: 240px !important;
}
#msFlightsViewer {
  float: left;
}
.groupRotationFlight {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  font-size: 13px;
}
.groupRotation50 {
  width: 50%;
  padding: 1%;
  box-sizing: border-box;
}
.groupFlightHeader {
  font-weight: bold;
  clear: both;
  margin-top:10px;
  margin-left: 0.2%;
  color: #000000;
  background-color: #CFCFCF;
  border: 1px solid #5F5F5F;
  border-radius: 5px;
  padding: 4px;
  padding-left: 0.8%;
}
.groupRotationHeader {
  font-size: 12px;
  font-weight: bold;
  clear: both;
}
.timesHeader {
  clear: both;
  display: flex;
  margin: 10px 10px 20px 10px;
  padding-left: 6%;
  padding-right: 6%;
  box-sizing: border-box;
}
.timeBlock {
  width: 23%;
  margin-right: 1%;
  text-align: center;
}
.tbRight {
  border-right: 1px solid #000000;
}
.tbRow1 {
  padding: 5px;
  font-size: 17px;
  color: #9F9F9F;
}
.tbRow2 {
  padding: 5px;
  font-weight: bold;
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  .groupRotation50 {
     width: 100%;
  }
  .timesHeader {
     font-size: 13px;
     margin: 10px 2px 10px 2px;
     padding-left: 0%;
     padding-right: 0%;
  }
  .tbRow1 {
    padding: 5px;
    color: #9F9F9F;
  }
  .tbRow2 {
    padding: 5px;
    font-weight: bold;
  }
}

@media print {
    .groupAthletes li a {
      text-decoration: none !important;
      color: #000000 !important;
      margin-left: 4px;
      margin-top: 2px;
      padding: 2px;
      width: 99%;
      height: 16px;
      border: 1px solid #999;
      background: #FFFFFF;
      display: block;
      overflow: hidden;
      vertical-align: top;
    }
}